import $ from "jquery";

export const show_spinner = (order_id: string | null): void => {
    if (!order_id) return;
	const parentElement = $(`.order-${order_id}.type-shop_order, .post-${order_id}.type-shop_order`);
    const spinner = parentElement.find('.wetail_shipping_engine .spinner');

    spinner.show().css('visibility', 'visible');
}
